/*
@font-face {
    font-family: 'Museo100';
    src: url('../fonts/Museo100/museo100-regular.eot');
    src: url('../fonts/Museo100/museo100-regular.eot') format('embedded-opentype'),
         url('../fonts/Museo100/museo100-regular.woff') format('woff'),
         url('../fonts/Museo100/museo100-regular.ttf') format('truetype'),
         url('../fonts/Museo100/museo100-regular.svg#Museo100') format('svg');
}
@font-face {
    font-family: 'Museo300';
    src: url('../fonts/Museo300/museo300-regular.eot');
    src: url('../fonts/Museo300/museo300-regular.eot') format('embedded-opentype'),
         url('../fonts/Museo300/museo300-regular.woff') format('woff'),
         url('../fonts/Museo300/museo300-regular.ttf') format('truetype'),
         url('../fonts/Museo300/museo300-regular.svg#Museo300') format('svg');
}
@font-face {
    font-family: 'Museo500';
    src: url('../fonts/Museo500/museo500-regular.eot');
    src: url('../fonts/Museo500/museo500-regular.eot') format('embedded-opentype'),
         url('../fonts/Museo500/museo500-regular.woff') format('woff'),
         url('../fonts/Museo500/museo500-regular.ttf') format('truetype'),
         url('../fonts/Museo500/museo500-regular.svg#Museo500') format('svg');
}

@font-face {
    font-family: 'Museo700';
    src: url('../fonts/Museo700/museo700-regular.eot');
    src: url('../fonts/Museo700/museo700-regular.eot') format('embedded-opentype'),
         url('../fonts/Museo700/museo700-regular.woff') format('woff'),
         url('../fonts/Museo700/museo700-regular.ttf') format('truetype'),
         url('../fonts/Museo700/museo700-regular.svg#Museo700') format('svg');
}

@font-face {
    font-family: 'Museo900';
    src: url('../fonts/Museo900/museo900-regular.eot');
    src: url('../fonts/Museo900/museo900-regular.eot') format('embedded-opentype'),
         url('../fonts/Museo900/museo900-regular.woff') format('woff'),
         url('../fonts/Museo900/museo900-regular.ttf') format('truetype'),
         url('../fonts/Museo900/museo900-regular.svg#Museo900') format('svg');
}
*/



@font-face {
    font-family: 'Museo100';
    src: url('../averta/averta_light/averta-light-webfont.woff2') format('woff2'),
         url('../averta/averta_light/averta-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo300';
    src: url('../averta/averta_regular/averta-regular-webfont.woff2') format('woff2'),
         url('../averta/averta_regular/averta-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo500';
    src: url('../averta/averta_regular/averta-regular-webfont.woff2') format('woff2'),
         url('../averta/averta_regular/averta-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo700';
    src: url('../averta/averta_semibold/averta-semibold-webfont.woff2') format('woff2'),
         url('../averta/averta_semibold/averta-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo900';
    src: url('../averta/averta_semibold/averta-semibold-webfont.woff2') format('woff2'),
         url('../averta/averta_semibold/averta-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* ================ FONTE AVERTA ================ */
@font-face {
    font-family: 'Averta Light';
    src: url('../averta/averta_light/averta-light-webfont.woff2') format('woff2'),
         url('../averta/averta_light/averta-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Averta Regular';
    src: url('../averta/averta_regular/averta-regular-webfont.woff2') format('woff2'),
         url('../averta/averta_regular/averta-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Averta Bold';
    src: url('../averta/averta_semibold/averta-semibold-webfont.woff2') format('woff2'),
         url('../averta/averta_semibold/averta-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/*
@font-face {
    font-family: 'averta-light';
    src: url('../averta/averta_light/averta-light-webfont.woff2') format('woff2'),
         url('../averta/averta_light/averta-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'averta-lightitalic';
    src: url('../averta/averta_lightitalic/averta-lightitalic-webfont.woff2') format('woff2'),
         url('../averta/averta_lightitalic/averta-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'averta-regular';
    src: url('../averta/averta_regular/averta-regular-webfont.woff2') format('woff2'),
         url('../averta/averta_regular/averta-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'averta-regularitalic';
    src: url('../averta/averta_italic/averta-regularitalic-webfont.woff2') format('woff2'),
         url('../averta/averta_italic/averta-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'averta-semibold';
    src: url('../averta/averta_semibold/averta-semibold-webfont.woff2') format('woff2'),
         url('../averta/averta_semibold/averta-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'averta-semibolditalic';
    src: url('../averta/averta_semibolditalic/averta-semibolditalic-webfont.woff2') format('woff2'),
         url('../averta/averta_semibolditalic/averta-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


*/
